 .u-section-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("images/12870.jpg");
  background-size: cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 720px;
}

.u-section-1 .u-group-1 {
  width: 570px;
  min-height: 720px;
  height: auto;
  margin: 0 auto 0 0;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 29px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  margin: 77px 1px 0;
}

.u-section-1 .u-text-2 {
  font-weight: 400;
  font-style: italic;
  font-size: 1.5rem;
  line-height: 1.4;
  margin: 21px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 616px;
  }

  .u-section-1 .u-group-1 {
    width: 470px;
    min-height: 616px;
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 487px;
  }

  .u-section-1 .u-group-1 {
    min-height: 631px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 28px;
    padding-right: 28px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 58px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-left: 1px;
    margin-right: 1px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-group-1 {
    width: 395px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 426px;
  }

  .u-section-1 .u-group-1 {
    min-height: 521px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-1 {
    margin-top: 29px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 472px;
}

.u-section-2 .u-group-1 {
  width: 800px;
  min-height: 353px;
  margin: 46px auto;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 50px;
}

.u-section-2 .u-text-1 {
  text-transform: uppercase;
  margin: 25px 0 0;
}

.u-section-2 .u-line-1 {
  width: 100px;
  height: 3px;
  margin: 42px auto 0;
}

.u-section-2 .u-text-2 {
  text-transform: uppercase;
  font-size: 1.25rem;
  font-weight: 700;
  margin: 30px 0 0;
}

@media (max-width: 991px) {
  .u-section-2 .u-group-1 {
    width: 720px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 30px;
    margin-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-group-1 {
    width: 540px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.1111111111111112rem;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 500px;
  }

  .u-section-2 .u-group-1 {
    width: 340px;
    margin-top: 60px;
    margin-bottom: 60px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 693px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 556px;
}

.u-section-3 .u-container-layout-1 {
  padding: 29px 30px;
}

.u-section-3 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  margin: 0 auto 0 0;
}

.u-section-3 .u-text-2 {
  margin: 20px auto 0 0;
}

.u-section-3 .u-text-3 {
  padding-left: 5px;
  margin: 30px auto 0 0;
}

.u-section-3 .u-image-1 {
  min-height: 556px;
  background-image: url("images/25721.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 595px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 458px;
  }

  .u-section-3 .u-image-1 {
    min-height: 458px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 488px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-3 .u-image-1 {
    min-height: 351px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1124px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 0;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-1 {
    min-height: 527px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 989px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 60px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-3 .u-image-1 {
    min-height: 332px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 619px;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  margin: 60px 0 0;
}

.u-section-4 .u-text-2 {
  width: 760px;
  margin: 20px auto 0;
}

.u-section-4 .u-list-1 {
  margin-top: 40px;
  margin-bottom: 60px;
}

.u-section-4 .u-repeater-1 {
  grid-template-columns: repeat(4, 25%);
  min-height: 294px;
  --gap: 0px;
  grid-auto-columns: 25%;
}

.u-section-4 .u-list-item-1 {
  background-image: none;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 40px;
}

.u-section-4 .u-text-3 {
  font-weight: 700;
  text-align: left;
  margin: 0 auto 0 0;
}

.u-section-4 .u-line-1 {
  width: 190px;
  transform-origin: left center 0px;
  height: 8px;
  text-align: left;
  margin: 12px auto 0 0;
}

.u-section-4 .u-text-4 {
  font-style: italic;
  text-align: left;
  margin: 18px 0 0;
}

.u-section-4 .u-list-item-2 {
  background-image: none;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 40px;
}

.u-section-4 .u-text-5 {
  font-weight: 700;
  text-align: left;
  margin: 0 auto 0 0;
}

.u-section-4 .u-line-2 {
  width: 190px;
  transform-origin: left center 0px;
  height: 8px;
  text-align: left;
  margin: 12px auto 0 0;
}

.u-section-4 .u-text-6 {
  font-style: italic;
  text-align: left;
  margin: 18px 0 0;
}

.u-section-4 .u-list-item-3 {
  background-image: none;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px 40px;
}

.u-section-4 .u-text-7 {
  font-weight: 700;
  text-align: left;
  margin: 0 auto 0 0;
}

.u-section-4 .u-line-3 {
  width: 190px;
  transform-origin: left center 0px;
  height: 8px;
  text-align: left;
  margin: 12px auto 0 0;
}

.u-section-4 .u-text-8 {
  font-style: italic;
  text-align: left;
  margin: 18px 0 0;
}

.u-section-4 .u-list-item-4 {
  background-image: none;
}

.u-section-4 .u-container-layout-4 {
  padding: 30px 40px;
}

.u-section-4 .u-text-9 {
  font-weight: 700;
  text-align: left;
  margin: 0 auto 0 0;
}

.u-section-4 .u-line-4 {
  width: 190px;
  transform-origin: left center;
  height: 8px;
  text-align: left;
  margin: 12px auto 0 0;
}

.u-section-4 .u-text-10 {
  font-style: italic;
  text-align: left;
  margin: 18px 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-repeater-1 {
    min-height: 242px;
    grid-gap: 0px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-line-1 {
    width: 167px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-line-2 {
    width: 167px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-line-3 {
    width: 167px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-line-4 {
    width: 167px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 797px;
  }

  .u-section-4 .u-text-2 {
    width: 720px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: repeat(2, 50%);
    min-height: 499px;
    grid-auto-columns: 50%;
  }

  .u-section-4 .u-line-1 {
    width: 201px;
  }

  .u-section-4 .u-line-2 {
    width: 201px;
  }

  .u-section-4 .u-line-3 {
    width: 201px;
  }

  .u-section-4 .u-line-4 {
    width: 201px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 872px;
  }

  .u-section-4 .u-text-2 {
    width: 540px;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 575px;
    grid-auto-columns: 100%;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-text-2 {
    width: 340px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 1008px;
}

.u-section-5 .u-text-1 {
  font-weight: 700;
  margin: 60px 0 0;
}

.u-section-5 .u-list-1 {
  margin-bottom: 39px;
  margin-top: 40px;
}

.u-section-5 .u-repeater-1 {
  grid-template-columns: repeat(2, 50%);
  min-height: 784px;
  --gap: 0px;
  grid-auto-columns: 50%;
}

.u-section-5 .u-list-item-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-group-1 {
  width: 76px;
  height: 76px;
  margin: 0 auto 0 0;
}

.u-section-5 .u-text-2 {
  font-size: 2.25rem;
  margin: 16px 0 0;
}

.u-section-5 .u-text-3 {
  font-weight: 700;
  margin: 30px 0 0;
}

.u-section-5 .u-text-4 {
  font-size: 1.25rem;
  margin: 27px 0 0;
}

.u-section-5 .u-list-item-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-5 .u-container-layout-3 {
  padding: 30px;
}

.u-section-5 .u-group-2 {
  width: 76px;
  height: 76px;
  margin: 0 auto 0 0;
}

.u-section-5 .u-text-5 {
  font-size: 2.25rem;
  font-weight: 400;
  margin: 16px 0 0;
}

.u-section-5 .u-text-6 {
  font-weight: 700;
  margin: 30px 0 0;
}

.u-section-5 .u-text-7 {
  font-size: 1.25rem;
  margin: 27px 0 0;
}

.u-section-5 .u-list-item-3 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-5 .u-container-layout-5 {
  padding: 30px;
}

.u-section-5 .u-group-3 {
  width: 76px;
  height: 76px;
  margin: 0 auto 0 0;
}

.u-section-5 .u-text-8 {
  font-size: 2.25rem;
  font-weight: 400;
  margin: 16px 0 0;
}

.u-section-5 .u-text-9 {
  font-weight: 700;
  margin: 30px 0 0;
}

.u-section-5 .u-text-10 {
  font-size: 1.25rem;
  margin: 27px 0 0;
}

.u-section-5 .u-list-item-4 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-5 .u-container-layout-7 {
  padding: 30px;
}

.u-section-5 .u-group-4 {
  width: 76px;
  height: 76px;
  margin: 0 auto 0 0;
}

.u-section-5 .u-text-11 {
  font-size: 2.25rem;
  font-weight: 400;
  margin: 16px 0 0;
}

.u-section-5 .u-text-12 {
  font-weight: 700;
  margin: 30px 0 0;
}

.u-section-5 .u-text-13 {
  font-size: 1.25rem;
  margin: 27px 0 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-text-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
  }

  .u-section-5 .u-repeater-1 {
    grid-gap: 0px;
    min-height: 646px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1029px;
  }

  .u-section-5 .u-list-1 {
    margin-bottom: 60px;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: 100%;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 703px;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: -32px;
}

.u-section-6 .u-image-1 {
  min-height: 674px;
  background-image: url("images/29180.jpg");
  background-position: 0% 50%;
  background-size: cover;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px 0 30px 40px;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 674px;
  background-image: none;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px 50px;
}

.u-section-6 .u-text-1 {
  font-size: 3rem;
  letter-spacing: normal;
  text-transform: none;
  font-weight: 700;
  font-family: "Titillium Web", sans-serif;
  margin: 47px 0 0;
}

.u-section-6 .u-text-2 {
  font-size: 1.25rem;
  margin: 10px 0 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 701px;
  }

  .u-section-6 .u-image-1 {
    min-height: 479px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 672px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 40px;
    padding-right: 40px;
  }

  .u-section-6 .u-text-1 {
    font-size: 3.75rem;
    font-family: Ubuntu, sans-serif;
    margin-top: 99px;
  }

  .u-section-6 .u-text-2 {
    font-size: 1.125rem;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 396px;
  }

  .u-section-6 .u-image-1 {
    background-position: 7.28% 50%;
    min-height: 367px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 30px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-text-1 {
    font-size: 3rem;
    margin-top: 26px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 662px;
  }

  .u-section-6 .u-image-1 {
    min-height: 533px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 50px;
    padding-right: 50px;
    padding-bottom: 50px;
  }

  .u-section-6 .u-text-1 {
    font-size: 6rem;
    margin-top: 0;
  }

  .u-section-6 .u-text-2 {
    font-size: 1.1111111111111112rem;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 465px;
  }

  .u-section-6 .u-image-1 {
    min-height: 336px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-right: 40px;
  }

  .u-section-6 .u-text-1 {
    font-size: 2.75rem;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 619px;
}

.u-section-7 .u-text-1 {
  font-weight: 700;
  margin: 60px 0 0;
}

.u-section-7 .u-text-2 {
  width: 760px;
  margin: 20px auto 0;
}

.u-section-7 .u-list-1 {
  margin-top: 40px;
  margin-bottom: 60px;
}

.u-section-7 .u-repeater-1 {
  grid-template-columns: repeat(4, 25%);
  min-height: 294px;
  --gap: 0px;
  grid-auto-columns: 25%;
}

.u-section-7 .u-list-item-1 {
  background-image: none;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px 40px;
}

.u-section-7 .u-text-3 {
  font-weight: 700;
  text-align: left;
  margin: 0 auto 0 0;
}

.u-section-7 .u-line-1 {
  width: 190px;
  transform-origin: left center 0px;
  height: 8px;
  text-align: left;
  margin: 12px auto 0 0;
}

.u-section-7 .u-text-4 {
  font-style: italic;
  text-align: left;
  margin: 18px 0 0;
}

.u-section-7 .u-list-item-2 {
  background-image: none;
}

.u-section-7 .u-container-layout-2 {
  padding: 30px 40px;
}

.u-section-7 .u-text-5 {
  font-weight: 700;
  text-align: left;
  margin: 0 auto 0 0;
}

.u-section-7 .u-line-2 {
  width: 190px;
  transform-origin: left center 0px;
  height: 8px;
  text-align: left;
  margin: 12px auto 0 0;
}

.u-section-7 .u-text-6 {
  font-style: italic;
  text-align: left;
  margin: 18px 0 0;
}

.u-section-7 .u-list-item-3 {
  background-image: none;
}

.u-section-7 .u-container-layout-3 {
  padding: 30px 40px;
}

.u-section-7 .u-text-7 {
  font-weight: 700;
  text-align: left;
  margin: 0 auto 0 0;
}

.u-section-7 .u-line-3 {
  width: 190px;
  transform-origin: left center 0px;
  height: 8px;
  text-align: left;
  margin: 12px auto 0 0;
}

.u-section-7 .u-text-8 {
  font-style: italic;
  text-align: left;
  margin: 18px 0 0;
}

.u-section-7 .u-list-item-4 {
  background-image: none;
}

.u-section-7 .u-container-layout-4 {
  padding: 30px 40px;
}

.u-section-7 .u-text-9 {
  font-weight: 700;
  text-align: left;
  margin: 0 auto 0 0;
}

.u-section-7 .u-line-4 {
  width: 190px;
  transform-origin: left center;
  height: 8px;
  text-align: left;
  margin: 12px auto 0 0;
}

.u-section-7 .u-text-10 {
  font-style: italic;
  text-align: left;
  margin: 18px 0 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-repeater-1 {
    min-height: 242px;
    grid-gap: 0px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-7 .u-line-1 {
    width: 167px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-7 .u-line-2 {
    width: 167px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-7 .u-line-3 {
    width: 167px;
  }

  .u-section-7 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-7 .u-line-4 {
    width: 167px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 797px;
  }

  .u-section-7 .u-text-2 {
    width: 720px;
  }

  .u-section-7 .u-repeater-1 {
    grid-template-columns: repeat(2, 50%);
    min-height: 499px;
    grid-auto-columns: 50%;
  }

  .u-section-7 .u-line-1 {
    width: 201px;
  }

  .u-section-7 .u-line-2 {
    width: 201px;
  }

  .u-section-7 .u-line-3 {
    width: 201px;
  }

  .u-section-7 .u-line-4 {
    width: 201px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 872px;
  }

  .u-section-7 .u-text-2 {
    width: 540px;
  }

  .u-section-7 .u-repeater-1 {
    min-height: 575px;
    grid-auto-columns: 100%;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-text-2 {
    width: 340px;
  }

  .u-section-7 .u-repeater-1 {
    grid-template-columns: 100%;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 341px;
}

.u-section-8 .u-text-1 {
  font-weight: 700;
  margin: 60px auto 0;
}

.u-section-8 .u-accordion-1 {
  width: 800px;
  margin: 35px auto 60px;
}

.u-section-8 .u-accordion-link-1 {
  background-image: none;
  font-weight: 700;
  border-style: solid;
  padding: 20px 30px;
}

.u-section-8 .u-icon-1 {
  height: 20px;
  width: 20px;
}

.u-section-8 .u-accordion-pane-1 {
  min-height: 155px;
  background-image: none;
}

.u-section-8 .u-container-layout-1 {
  padding: 30px;
}

.u-section-8 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-8 .u-accordion-link-2 {
  background-image: none;
  font-weight: 700;
  border-style: solid;
  padding: 20px 30px;
}

.u-section-8 .u-icon-2 {
  height: 20px;
  width: 20px;
}

.u-section-8 .u-accordion-pane-2 {
  min-height: 150px;
  background-image: none;
}

.u-section-8 .u-container-layout-2 {
  padding: 30px;
}

.u-section-8 .u-text-3 {
  font-weight: 400;
  margin: 0;
}

.u-section-8 .u-accordion-link-3 {
  background-image: none;
  font-weight: 700;
  border-style: solid;
  padding: 20px 30px;
}

.u-section-8 .u-icon-3 {
  height: 20px;
  width: 20px;
}

.u-section-8 .u-accordion-pane-3 {
  min-height: 150px;
  background-image: none;
}

.u-section-8 .u-container-layout-3 {
  padding: 30px;
}

.u-section-8 .u-text-4 {
  margin: 0;
}

@media (max-width: 991px) {
  .u-section-8 .u-accordion-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-accordion-1 {
    width: 540px;
  }

  .u-section-8 .u-accordion-pane-2 {
    min-height: 155px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-accordion-pane-3 {
    min-height: 155px;
  }

  .u-section-8 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-accordion-1 {
    width: 340px;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 695px;
}

.u-section-9 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-9 .u-layout-cell-1 {
  min-height: 575px;
  background-size: cover;
}

.u-section-9 .u-container-layout-1 {
  padding: 30px 29px;
}

.u-section-9 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  margin: 0;
}

.u-section-9 .u-form-1 {
  margin: 30px 1px 0;
}

.u-section-9 .u-image-1 {
  min-height: 482px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("images/32090.jpg");
  background-size: cover;
}

.u-section-9 .u-container-layout-2 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 559px;
  }

  .u-section-9 .u-layout-cell-1 {
    background-repeat: no-repeat;
    min-height: 474px;
  }

  .u-section-9 .u-form-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-9 .u-image-1 {
    background-position: 58.69% 50%;
    min-height: 397px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 708px;
  }

  .u-section-9 .u-layout-wrap-1 {
    margin-top: -5px;
    margin-bottom: -5px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-9 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-9 .u-image-1 {
    min-height: 304px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 906px;
  }

  .u-section-9 .u-layout-wrap-1 {
    margin-top: 60px;
    margin-bottom: 60px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-text-1 {
    width: auto;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-9 .u-image-1 {
    min-height: 456px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 754px;
  }

  .u-section-9 .u-layout-cell-1 {
    order: 1;
  }

  .u-section-9 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-9 .u-image-1 {
    min-height: 287px;
    order: 0;
  }
}